---

  - name: "copy docker-compose {{ app_instance_id }}"
    copy:
      src: "docker-compose.yml"
      dest: "{{ app_instance_root }}/docker-compose.yml"
    tags:
      - sonarqube

  - name: "template .env file {{ app_instance_id }}"
    template:
      src: ".env.j2"
      dest: "{{ app_instance_root }}/.env"
    tags:
      - sonarqube

  - name: "start sonarqube environment"
    docker_compose:
      project_src: "{{ app_instance_root }}"
      state: present
    tags:
      - sonarqube